Endpoint Vulnerability

CVE-2019-20176pure-ftpd: stack exhaustion in function listdir in ls.c [epel-all]

Description

stack exhaustion in function listdir in ls.c [epel-all]

Affected Products

pure-ftpd

References

CVE-2019-20176,